The Gnumeric Manual
<<< Previous |  | Next >>>

# BESSELY

## Name

BESSELY --

## Synopsis

    BESSELY(x,y)

## Description

BESSELY function returns the Neumann, Weber or Bessel function. @x is where the function is evaluated. @y is the order of the bessel function, if non-integer it is truncated.

If x or n are not numeric a #VALUE! error is returned. If n < 0 a #NUM! error is returned.

This function is Excel compatible.

## Examples

BESSELY(4,2) equals 0.215903595.

## See also

BESSELJ, BESSELK, BESSELY.

<<< Previous | Home | Next >>>
BESSELK | Up | BETADIST